#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-1v1Oz8Mv5pe47FRvvGiZu7
key:                  warp-quic-0.0.0-1v1Oz8Mv5pe47FRvvGiZu7
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  0f4be1d89ac64d1623c532a52a307dde
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-1v1Oz8Mv5pe47FRvvGiZu7
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-KCx7JOqWkvBDGnSBS84rZp
    quic-0.1.6-BJMHaVu68tq45LGRpo7ZxJ tls-1.8.0-6MSSQtWWB9s88tW1WD77BZ
    wai-3.2.4-5b3XHWdgxJV4ERunO86wm7 warp-3.3.30-BdskwgVLJDH7SBEJZM9BqD

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

